Pular para o conteúdo principal
DELETE
/
api
/
workspace
/
{workspaceId}
/
dashboards
/
{dashboardId}
Delete dashboard
curl --request DELETE \
  --url https://app.alana.shopping/api/workspace/{workspaceId}/dashboards/{dashboardId} \
  --header 'Authorization: Bearer <token>'
{
  "error": "UNAUTHORIZED",
  "details": {
    "message": "Missing or invalid authentication token"
  }
}

Autorizações

Authorization
string
header
obrigatório

Bearer token authentication via Auth0. Users authenticate through Auth0 Universal Login. Include the access token in the Authorization header: Authorization: Bearer <token>

Cabeçalhos

X-Active-Brand
string<uuid>

Parâmetros de caminho

workspaceId
string
obrigatório

The workspace ID

Pattern: ^ws_[a-z0-9]+$
dashboardId
string<uuid>
obrigatório

Parâmetros de consulta

brand_id
string<uuid>

Resposta

Dashboard deleted

Last modified on April 25, 2026